---
title: Danke
---

<header class="hero">
  <div class="hero-body">
    <div class="container has-text-centered">
      <h1 class="title">Vielen Dank für Ihre Spende!</h1>
      <hr class="star-primary">
    </div>
  </div>
</header>
